<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="6dp"
    android:viewportWidth="12"
    android:viewportHeight="6">
  <path
      android:pathData="M5.293,0.707L0,6H12L6.707,0.707C6.317,0.317 5.683,0.317 5.293,0.707Z"
      android:fillColor="@color/primary_theme"
      android:fillAlpha="0.08"/>
</vector>
